@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600italic);

BODY		{ 
		 font-family:    'Open Sans', Frutiger, "Frutiger Linotype", Calibri, Tahoma, Geneva,
"Helvetica Neue", Helvetica, Arial, sans-serif;
		color: 		black;
		font-size:	90%;
		background: url(skyline5.png) white right bottom no-repeat fixed;
		margin-bottom: 60px;
		}

A:hover   	{ 
		color: black; 
		background-color: white; 
	
		} /* user hovers     */
A:active  	{ color: black;
		background-color: white; }   /* active links    */

H1, H2		{
		font-family:    'Open Sans', Frutiger, "Frutiger Linotype", Calibri, Tahoma, Geneva,
		"Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:	100%;
		}

H1		{
		font-size: 116%;
		margin-left: 0em;
		margin-top: 1em;
		}

H2		{
		padding: 0.5em 0em 0.1em 0em;;
		}

P, LI		{
		font-family: 'Open Sans', Frutiger, "Frutiger Linotype", Calibri, Tahoma, Geneva, 
		"Helvetica Neue", Helvetica, Arial, sans-serif;
		color: 		black;
		font-size:	92%;
		}

UL		{
		line-height: 	150%;
		font-size:	95%;
		list-style-image: none;
		list-style-type: square;
		}


a:link		{
		color: rgb(32,0,245);
		text-decoration: none;		
		}

a:visited	{
		color: rgb(107,95,189);	
		}

a:hover         {
                color: rgb(34,0, 255);
                background-color: rgb(245,245,245);
                }

.top-nav	{
		border: 1px solid #CCC; 
		padding: 0.4em 1em 0.5em 1em;
		margin: 0.5em;
		font-size: 85%;
		}

.nav		{
		font-size: 90%;
		margin: 0.5em 1em;
		letter-spacing: 0.03em;
		}

.navSpace 	{
		padding: 0em 0.5em;
		}

#main-content 	{
		margin-left: 1em;
		}

PRE		{
		font-family: Consolas, "Andale Mono WT", "Andale Mono", "Lucida Console", 
"Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", 
"Nimbus Mono L", Monaco, "Courier New", Courier, monospace;
		font-size: 85%;
		}

#pub-list	{
		font-size: 100%;
		margin-right: 7em;
		}

#pub-list LI	{
		line-height: 115%;
		padding-bottom: 0.3em;
		}

.highlight	{
		font-weight: 600;
		font-style: italic;
		}


.ref-note	{
		font-size: 86%;
		}

#teaching li,#teaching ul
	 	{
		line-height: 130%;
		}

#teaching ul 	{
		margin-top: 0;
		}

#teaching-list P
		{
		padding-top: 0.5em;
		padding-bottom: 0;
		margin-top: 0.2em;
		margin-bottom: 0.2em;
		}

#teaching-list UL
		{
		margin-bottom: 0;
		} 
